--[[
=============================================
themes.lua by Cancan

Themes handling for Contacts

Email: cancangm (at) gmail (dot) com
=============================================
]]

--- Read the colors and pictures of a theme

function readTheme()
 
  --- Read the colors and pictures of a theme

  dofile("./themes/" .. themes.name .. "/colors.ini")

  --- Pictures

  background = Image.load("./themes/" .. themes.name .. "/background.png")
  selectiont = Image.load("./themes/" .. themes.name .. "/selectiont.png")
  selection = Image.load("./themes/" .. themes.name .. "/selection.png")
  board = Image.createEmpty(480, 272)

end
